﻿.kche-t111 .kche-t111-item .kche-t111-item-img{position:relative}
.kche-t111 .kche-t111-item .kche-t111-item-img a{display:block;position:relative;}
.kche-t111 .kche-t111-item .kche-t111-item-img span{display:inline-block;background:var(--color2);color:#fff;position:absolute;line-height:1;padding:8px 8px;border-radius:0 0 15px 0;z-index:2}
@media (max-width:540px){.kche-t111 .kche-t111-item .kche-t111-item-img span{font-size:var(--fontsize12);padding:5px;border-radius:0 0 8px 0}}
.videobox{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 999;}
.videobox .video{height: 100%;width: 100%;background: #000;display: none;}
.videobox .video video{height: 100%;width: 100%;}
.videobox .mediaplay{display: block;background: #00000080;}